@charset "utf-8";
/* CSS Document */

/* AB test 487 */
.abtest-487-b .label-abtest-487-b {
	display: inline-block !important;
}
.abtest-487-b .label-abtest-487-a {
	display: none !important;
}

/* fr-fr modifications */
.mod-fr-fr .abtest-487-b TABLE.tab-com TR.bottom TD .button SPAN {
    padding: 17px 0;
}
.mod-fr-fr .abtest-487-b TABLE.tab-com TR.bottom TD .button SPAN.label-abtest-487-b {
    padding: 10px 0;
}

.mod-fr-fr .abtest-487-c TABLE.tab-com TR.bottom TD .button SPAN {
    padding: 17px 0;
}